Bug 242761 - Installation fails
Summary: Installation fails
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 17:34 UTC by Mark Swiatek
Modified: 2013-01-10 01:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 12:57:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (130.78 KB, text/plain)
2007-06-05 17:34 UTC, Mark Swiatek
no flags Details
dump file (131.71 KB, text/plain)
2007-06-14 15:02 UTC, Mark Swiatek
no flags Details

Description Mark Swiatek 2007-06-05 17:34:00 UTC
Description of problem:

Installation fails. http install from www.gtlib.gatech.edu
Version-Release number of selected component (if applicable):


How reproducible:
repeatable

Steps to Reproduce:
1.
2.
3.
  
Actual results:

see attachment
Expected results:


Additional info:

Comment 1 Mark Swiatek 2007-06-05 17:34:00 UTC
Created attachment 156247 [details]
anaconda dump

Comment 2 Jesse Keating 2007-06-12 20:04:27 UTC
The mirror might not have been fully synced.  Have you tried again?  That
package is certainly in the tree we handed to mirrors.

Comment 3 Mark Swiatek 2007-06-14 15:02:49 UTC
Created attachment 157008 [details]
dump file

Comment 4 Mark Swiatek 2007-06-14 15:05:01 UTC
I retried the installation from that mirror and also another mirror
(ftp.linux.ncsu.edu). Installation fails in the same way. Attached dump.

Comment 5 Jesse Keating 2007-06-14 15:28:23 UTC
Ok, I'm deeply confused.  It seems you're booting an x86_64 media set to do the
install, but then pointing it at an i386 mirror directory.  This isn't going to
work.   Can you confirm that you're using i386 media with i386 mirror or x86_64
media with x86_64 mirror?  The URL in the dump points to i386....

Comment 6 Jesse Keating 2007-06-27 12:57:53 UTC
Closing bug due to non-response.


Note You need to log in before you can comment on or make changes to this bug.